*{z-index:1;padding:0px;margin:0px;position:relative;}

body {
		margin:0; padding:0;
		font-family: Arial, Helvetica, sans-serif;
		color: #2f1b00;
		background:#fdf9ea;
		text-align:left;
		font-size:100%;
		}

	#divHeader {
		margin:0; padding:0;
		width:100%;
		min-width:988px;
		height:136px;
		}
	*html #divHeader {
		width:expression(document.body.clientWidth < 995 ? "994px" : "100%" );
		}
	#header1_WebsiteTitle {
		text-indent:-800px;
		width:150px;
		height:136px;
		}
	#divTopRhs {
		float:right;
		top:0px;
		height:136px;
		text-align:right;
		}

	#main1 {
		margin:0; padding:0;
		clear:both;
		width:100%;min-width:988px;
		background:#fdf9ea url("http://www.qimagazine.com/fileadmin/images/bck_narrow.gif") top left repeat-y;
		}
	*html #main1 {
		width:expression(document.body.clientWidth < 995 ? "994px" : "100%" );
		}
	#main2 {
		margin:0; padding:0;
		background:url("http://www.qimagazine.com/fileadmin/images/bck_rhs.gif") top right repeat-y;
		}
	#left {
		float:left;
		width:200px;
		margin:0; padding:40px 0px 0px 0px;
		/*xbackground:#d2bf7f;*/
		background:#E1D29D;
		color:#920f0a;
		font-size:80%;
		z-index:1;
		}
	#right {
		float:right;
		width:200px;
		margin:0; padding:30px 0px 0px 0px;
		background:#e1d29d;
		color:#920f0a;
		font-size:80%;
		z-index:2;
		}
	#middle {
		margin:0 200px;padding:30px 0px 0px 0px;
		/*xbackground:#fdf9ea;*/
		font-size:80%;
		z-index:1
		}
	#middle a {color:#6e0905;}
	#middle h3 {text-align:left;}
	#middle .csc-menu{
		/*xwidth:170px;*/
		background:#ede3c0;padding:5px 0px 5px 0px;margin:-15px -25px 0px -15px;text-align:center;}
	#middle .csc-menu li{list-style-type:none;margin:0px 0px 0px 15px;padding:0px 10px 0px 0px;display:inline;}
	#middle .csc-menu a{font-size:13px;font-weight:normal;text-decoration:none;color:#920f0a}
	#middle .csc-menu a:hover{text-decoration:underline;}
	#middle p {text-align:left;}
	#middle ul{text-align:left;}
	.column-in {
		margin:0; padding:10px 15px 10px 15px;
		}
	.cleaner {
		clear:both;
		height:1px;
		font-size:1px;
		border:none;
		margin:0; padding:0;
		background:transparent;
		}
		
	h2,h3,h4 { margin: 0.2em 0 }
	p { margin: 0.5em 0 }
	a { color:black }
	
	.copy { text-align:center; font-size:80% }
	
	#divFooter {
		font-size:12px;
		color:#920f0a;
		text-align:center;
		padding:20px 0px 0px 0px;
		width:100%;min-width:988px;
		margin:0px 0px 0px 0px;
	}
	*html #divFooter {
		width:expression(document.body.clientWidth < 995 ? "994px" : "100%" );
		}
	#divFooter a{color:#920f0a;text-decoration:none;}
	#divFooter a:hover{text-decoration:underline;}
	
	.skipLink{
		position:absolute;
		/*xdisplay:block;*/
		visibility:hidden;}
	.menuTitle{position:absolute;visibility:hidden;}
	.anchor{position:absolute;visibility:hidden;}
	
	#breadcrumb{color:#a22f2a;margin:-3px 0px 0px 0px;padding:0px 0px 0px 0px;text-align:left;font-weight:normal;font-size:11px;}
	#breadcrumb a {color:#666;text-decoration:none;}
	#breadcrumb a:hover{text-decoration:underline;}

#mainMenuList1 {
	z-index:3;
	width:100%;
	min-width:988px;
	white-space:nowrap;
	position:absolute;
	left:0px;top:136px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:25px;
	background:#2d2713;
	list-style-type:none;
	}
*html #mainMenuList1 {
	width:expression(document.body.clientWidth < 995 ? "994px" : "100%" );
	}
#mainMenuList1 .mainMenuList1Li{border-right:1px solid #777;width:12%;margin:0px 0px 0px 0px;z-index:3;height:23px;float:left;padding:0px 0px 0px 0px;text-align:center;}
#mainMenuList1 .mainMenuList1Li a{text-transform:uppercase;margin:0px 0px 0px 0px;display:block;height:23px;padding:2px 0px 0px 0px;line-height:20px;top:0px;white-space: nowrap;font-weight:bold;font-size:11px;color:#fff;text-decoration:none;}
#mainMenuList1 .mainMenuList1Li .subMenu{left:0px;top:25px;position:absolute;z-index:9;visibility:hidden;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:none;text-indent:0px;list-style-type:none;text-align:left;}
*html #mainMenuList1 .mainMenuList1Li .submenu{min-width:120px;}
#mainMenuList1 .mainMenuList1Li .subMenu li {border-top:1px solid #ccc;z-index:10;margin:0px 0px 0px 0px !important;padding:0px 0px 0px 0px !important;left:0px;text-indent:0px;position:relative;width:inherit;background:#900;}
#mainMenuList1 .mainMenuList1Li .subMenu li a{display:block;height:23px;position:relative;width:inherit;z-index:11;margin:0px 0px 0px 0px !important;padding:2px 7px 0px 7px;left:0px;text-indent:0px;}
*html #mainMenuList1 .mainMenuList1Li .submenu a{height:18px;width:100%;}

#mainMenuList1 a:hover{background:#989253;}
*html #mainMenuList1 a:hover{background:#989253;}

#mainMenuList1 .subMenu a:hover{background:#b29f6f;}
*html #mainMenuList1 .subMenu a:hover{background:#b29f6f;}
#mainMenuList1 .mainMenuList1Li .subMenu li:hover{background:#b29f6f;}


#mainMenuList2{
	border-top:1px solid #b29f6f;
	position:relative;
	white-space:nowrap;
	margin:0px 0px 160px 0px;
	padding:0px 0px 0px 0px;text-align:left;list-style-type:none;}
#mainMenuList2 li{
	border-bottom:1px solid #b29f6f;
	position:relative;
	/*xheight:20px;*/
	width:200px;
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 0px;}
*html #mainMenuList2 li{padding:0px 0px 0px 0px;}
#mainMenuList2 li:hover{background:#d2bf7f;}
#mainMenuList2  li .activeSub{background:#d2bf7f !important;}
#mainMenuList2 a{position:relative;height:20px;margin:0px 0px 0px 0px;color:#920f0a;text-decoration:none;width:200px;padding:5px 0px 5px 15px;font-size:15px;font-weight:bold;}
#mainMenuList2 a:hover{background:#d2bf7f;}

#mainMenuList2 li .subMenu{display:none;left:0px;top:0px;position:relative;z-index:9;margin:0px 0px 0px 0px !important;padding:0px 0px 0px 0px !important;list-style-type:none;text-align:left;}
#mainMenuList2 .activesub .subMenu{display:block;}
#mainMenuList2 li .subMenu li{border-bottom:none;font-weight:normal;position:relative;width:163px;height:20px;background:#e1d29d;padding:2px 7px 0px 30px;margin:0px 0px 0px 0px;}
*html #mainMenuList2 li .subMenu li{width:90px;}
#mainMenuList2 li .subMenu li:hover{background:#c2af6f;}
#mainMenuList2 li .subMenu a{position:relative;width:170px;}
#mainMenuList2 li .subMenu a:hover{background:#c2af6f;}
#mainMenuList2 li .subMenu li a{width:20px;font-size:12px;position:relative;height:20px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;border:none;}

#findClassMenuTab{z-index:1;font-size:13px;font-weight:bold;padding:2px 0px 2px 0px;margin:10px 0px 0px 15px;width:170px;background: url(http://www.qimagazine.com/fileadmin/images/menu_tab_bck_narrow.gif);}
#findSeminarMenuTab{font-size:13px;font-weight:bold;padding:2px 0px 2px 0px;margin:0px 0px 0px 15px;width:170px;background: url(http://www.qimagazine.com/fileadmin/images/menu_tab_bck_narrow.gif);}
#findClassMenuTab span{padding:0px 0px 0px 5px;margin:2px 0px 2px 0px;}
#findSeminarMenuTab span{padding:0px 0px 0px 5px;margin:2px 0px 2px 0px;}
#left form {z-index:1;}
.findMenu{z-index:1;background:#fdf9ea;width:170px;padding:0px 0px 0px 0px;margin:0px 0px 15px 15px;}
.findMenu select{width:170px;background:#ba381f;color:#fff;font-size:11px;font-weight:bold;}
.findMenu select .uppercase {text-transform:uppercase;font-size:10px;}
.findMenu select option{}


#membersMenu{font-size:13px;font-weight:bold;padding:2px 0px 2px 0px;margin:0px 0px 0px 0px;width:170px;background: url(http://www.qimagazine.com/fileadmin/images/menu_tab_bck_narrow.gif);}
#membersMenu span{padding:0px 0px 0px 5px;margin:0px 0px 0px 0px;}
#mainMenuList3{white-space:nowrap;margin:0px 0px 15px 0px;padding:0px 0px 0px 0px;text-align:left;list-style-type:none;}
#mainMenuList3 a{color:#920f0a;text-decoration:none;width:140px;padding:2px 0px 2px 5px;font-size:13px;font-weight:normal;}
#mainMenuList3 li{position:relative;float:none;width:170px;margin:0px;padding:2px 0px 2px 0px;background:#fff;}
#mainMenuList3 a:hover{text-decoration:underline;}
#mainMenuList3 .active{padding:2px 0px 2px 0px !important;margin:0px !important;}
#mainMenuList3 .active a{padding:2px 0px 2px 5px !important;margin:0px !important;}


.news-latest-container{border:none;background:#fff;margin-bottom:15px;z-index:1;}
#right h1{font-size:13px;padding:2px 0px 2px 5px;}
#right .csc-header{width:170px;background:url(http://www.qimagazine.com/fileadmin/images/menu_tab_bck_narrow.gif);}
#right .news-latest-container h2 {position:absolute;visibility:hidden;}
#right .news-latest-container{width:170px;}
#right .csc-menu {width:150px;}
*html #right .csc-menu {width:170px;}

.news-latest-gotoarchive{position:absolute;visibility:hidden;}
.news-latest-item{border:none;padding:5px;}
.news-latest-item h3 a{font-size:13px;text-decoration:none;}
.news-latest-item .bodytext{color:#000;font-size:13px;}
.news-latest-date{position:absolute;visibility:hidden;}
#right a{color:#920f0a;}
.clearer{position:absolute;visibility:hidden;}

#right .csc-uploads{background:#fff;margin-bottom:15px;font-size:13px;color:#000;width:170px;}
.csc-uploads a{font-size:13px;color:#000;}

.tx-cal-controller {z-index:5;}
.tx-cal-controller div{position:relative;z-index:6;}
.calYear{width:170px;background:url(http://www.qimagazine.com/fileadmin/images/menu_tab_bck_narrow.gif);font-size:13px;font-weight:bold;margin-bottom:15px;}
.calYear .pad{padding:2px 32px 2px 5px;}
.calYearLinks{}
.calYear a{text-decoration:none;}
.calLinks{background:#fff;}
.monthselected{background:none;}
.monthtoday{background:none;}

#right .monthmediumbasic{height:15px;text-align:center;font-size:13px;background-color:#FFFDD8;font-weight:normal;}
.calLinks{position:relative;}
.calLinks a{text-decoration:none;font-size:10px;}
.calYear .calborder{
	position:absolute;
	visibility:hidden;
	left:-212px;
	/*xtop:0px;*/
	z-index:5;}
.medtitle a{position:absolute;left:150px;top:2px;font-size:13px;}

.medTitle{position:relative;}
.calYear .monthmediumbasic {z-index:2;}
.calYear  td{z-index:2;}
.calYear  tr{z-index:2;}
.calYear  div{z-index:2;}
.calYear  span{}
#monthPopups{
	position:relative;
	/*xtop:0px;*/}
#calYear{position:relative;top:0px;}


.calYear .monthmediumbasic .V9{position:absolute !important;z-index:2;left:-9999px;top:20px;float:none;background:#ccf;width:200px;}

.yearmonth table{position:relative;}
.yearmonth tr {position:relative;}
.yearmonth td {position:relative;color:#920f0a;}
.yearmonth .monthoff {color:#aaa !important;}
.calMessage{height:auto;width:190px;position:absolute;left:-9999px;background:#F2E600;border:1px solid #999;padding:2px;font-size:11px;font-weight:normal;color:#920f0a !important;list-style-type:disc;margin-left:-200px;}
*html .calMessage{margin-left:0px;}
.calMessage span{font-size:11px;font-weight:normal;color:#920f0a !important;}
.calMessage li{margin-left:15px;}
.medtitle{padding-left:3px;background-image:none;background:#192713;color:#fff;text-align:left;}
.medtitle a{color:#fff !important;padding-left:10px;margin-left:15px;padding-left:0px;position:relative;left:0px;}
.yearweek{background-color:#ECE0BC;}
.monthweekend{background-color:#FAEFCD;}


#middle li{margin-left:20px;}

.csc-textpic-text .bodytext{text-align:left;}

.class-list dt {background:#f8eb9c;margin-bottom:10px;}
.class-list .even {background:#f6e6ab;}

div.tx-gooffotoboek-pi1 {position:relative;width:100%; text-align:center;}
div.tx-gooffotoboek-pi1 div {position:relatve;float:none;width:auto !important;xborder:1px solid #0f0;}
div.tx-gooffotoboek-pi1 div div {xborder:1px solid #00f;}
div.tx-gooffotoboek-pi1 div div a img{border:1px solid #aaa;}

div.tx-gooffotoboek-pi1 div div.dirs {xwidth:500px !important;position:relative;text-align:center;overflow: auto;margin-left: auto !important;margin-right: auto !important;xborder:1px solid #f00 !important;}

div.goof-dirs {float:left !important;padding-right:10px;width:100px !important;xborder:1px solid #f00 !important;}
div.goof-dirs img {padding:0px 0px 0px 0px;border:none !important;}

div.tx-gooffotoboek-pi1 div div.tabel {clear:both;}
div.tx-gooffotoboek-pi1 div.buttons img {border:none !important;}
div.tx-gooffotoboek-pi1 div.buttons a img {border:none !important;}

div.tx-gooffotoboek-pi1 div.buttons {text-align:right;}
div.tx-gooffotoboek-pi1 div.comment {margin-top:5px !important;}

div.tx-sremailsubscribe-pi1, div.tx-sremailsubscribe-pi1 h4 {text-align:left;}